Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000324OpenIVUser interface - languagespublic2015-06-08 22:062017-09-26 13:23
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeverityblockReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.6.3 
Target Version2.9Fixed in Version2.9 
Summary0000324: OpenIV is unable to work stable after multiple language changing
DescriptionВидео:
https://www.youtube.com/watch?v=3nm98wv_vCM&feature=youtu.be [^]
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-06-08 22:06 solom New Issue
2015-07-01 12:28 GooD-NTS Assigned To => GooD-NTS
2015-07-01 12:28 GooD-NTS Status new => confirmed
2015-07-01 12:28 GooD-NTS Target Version => 2.9
2016-05-04 08:59 GooD-NTS Assigned To GooD-NTS => default
2016-05-04 08:59 GooD-NTS Target Version 2.9 =>
2017-09-26 13:20 GooD-NTS Status confirmed => resolved
2017-09-26 13:20 GooD-NTS Fixed in Version => 2.9
2017-09-26 13:20 GooD-NTS Resolution open => fixed
2017-09-26 13:20 GooD-NTS Assigned To default => GooD-NTS
2017-09-26 13:23 GooD-NTS Target Version => 2.9
2017-09-26 13:23 GooD-NTS Summary При частой смене языков, OpenIV начинает работать нестабильно => OpenIV is unable to work stable after multiple language changing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker